Tech moves quick and this article was published over a year ago. It might be out of date by now.

JSON::GeneratorError: only generation of JSON objects or arrays allowed

Written by Sean Behan on August 22nd 2013

If you run into this error message try switching to an earlier version of ExecJs.

JSON::GeneratorError: only generation of JSON objects or arrays allowed
# Gemfile
gem 'execjs', '~> 1.4'
gem 'coffee-script'
gem 'sass'

comments powered by Disqus